<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="descrption" content="metadatos de phineas">
    <meta name="keywords" content="metadatos, phineas, salchipapa">
    <title>Estructura HTML y Metadatos</title>
    <link rel="icon" type="image/ico" sizes="32x32" href="img/botón-reproducir-azul.webp">
    <script src="https://kit.fontawesome.com/f676deb1e1.js" crossorigin="anonymous"></script>
    <style>
        .cont {
            text-align: center;
        }
    </style>
</head>

<body>

    <h1 class=" cont">
        Taller 1 (Estructura HTML y medadatos)
    </h1>

    <div>
        <h2>
            Novel JavaScript malware detection based on fuzzy Petri nets
        </h2>
        <p>
            Actualmente, JavaScript es un lenguaje de secuencias de comandos popular para crear páginas web. Permite a
            los creadores de sitios web ejecutar cualquier código de programa que deseen cuando los usuarios visitan sus
            sitios web.
            Mientras tanto, el JavaScript malicioso se convierte en una de las mayores amenazas en el mundo cibernético.
            Los investigadores ahora están buscando una forma conveniente y efectiva de detectar el malware de
            JavaScript.
            En consecuencia, este documento tiene como objetivo proponer un método novedoso para detectar el malware
            JavaScript mediante el uso de una red de Petri difusa de alto nivel (HLFPN).
            Primero, las páginas web se rastrean para obtener archivos JavaScript . En segundo lugar, esas
            características principales se extraen de archivos JavaScript.
            En total, se recopilan seis características principales de JavaScript, que incluyen el tamaño de palabra más
            largo, la entropía, el carácter específico, el estilo de comentarios, las llamadas a funciones y las
            características del árbol de sintaxis abstracta (AST).
            Finalmente, se utiliza un modelo HLFPN para determinar si el código malicioso está disponible o no. Los
            resultados experimentales han demostrado plenamente la eficacia de nuestro enfoque propuesto.

        </p>

        <a href="https://pwebebsco.loginproxy.ucp.edu.co/ehost/detail/detail?vid=4&sid=506c0cf8-178e-49d1-aacd-34298a5212da%40redis&bdata=Jmxhbmc9ZXMmc2l0ZT1laG9zdC1saXZl#db=a9h&AN=144656361"
            target="_blank">más información</a>


        <h2>
            Effects of Publisher Interface and Google Scholar on HTML and PDF Clicks: Investigating Paths That Inflate
            Usage
        </h2>

        <p>
            Resumen Al considerar cancelar la suscripción a una revista, los bibliotecarios a menudo desean predecir la
            demanda futura de la revista. Las predicciones a menudo se basan en el uso anterior, medido por COUNTER
            Journal Report 1, sin embargo, muchos factores impiden que este informe refleje el uso real. Un factor es el
            doble
            conteo que ocurre cuando un artículo se ve en formato PDF y HTML. Este estudio investigó cuatro variables
            que podrían afectar las proporciones de vistas de artículos HTML a descargas de PDF a nivel del editor: la
            presencia de un enlace de PDF en la página de índice del editor, el destino de los enlaces de los títulos de
            los artículos en esta misma página,
            el destino de los enlaces de la barra lateral en una pantalla de resultados de Google Scholar y los enlaces
            de los títulos de los artículos en la misma pantalla. Utilizando datos de trece editoriales académicas, el
            autor probó las correlaciones entre los tipos de enlaces ofrecidos y la proporción de vistas de HTML a
            descargas de PDF en cada plataforma.
            Se encontró que solo los enlaces de título en Google Scholar tenían una correlación significativa con las
            proporciones de HTML a PDF, lo que sugiere que las plataformas para las que Google Scholar enlaza
            directamente con el texto completo podrían tener recuentos de uso elevados. El autor explica cómo calcular
            un factor de ajuste para estimar las vistas reales de artículos en estas plataformas.
        </p>

        <a href="https://pwebebsco.loginproxy.ucp.edu.co/ehost/detail/detail?vid=8&sid=506c0cf8-178e-49d1-aacd-34298a5212da%40redis&bdata=Jmxhbmc9ZXMmc2l0ZT1laG9zdC1saXZl#db=a9h&AN=133168168"
            target="_blank">más información</a>
        <h2>
            Brief Report: Examining Test-Retest Reliability of the Autism Diagnostic Observation Schedule (ADOS-2)
            Calibrated Severity Scores (CSS)
        </h2>
        <p>
            Describir la gravedad relativa y el cambio en los síntomas del autismo es crucial para la caracterización
            adecuada de las poblaciones clínicas y de investigación. La puntuación de gravedad calibrada ( CSS ) del
            Autism Diagnostic Observation Schedule-2 (ADOS-2; Lord et al., 2012) se creó para describir mejor la
            gravedad de los síntomas del autismo de manera consistente en diferentes edades y niveles de lenguaje. El
            CSS se ha utilizado ampliamente para cuantificar y comparar la gravedad de los síntomas en una escala de 10
            puntos en todos los módulos; sin embargo, no se ha estudiado su confiabilidad test re-test. Con 608
            observaciones de ADOS,
            mostramos una sólida confiabilidad de prueba y repetición del CSS en todos los módulos de ADOS. Los
            resultados respaldan el uso de ADOS CSS como una herramienta confiable para cuantificar la gravedad de los
            síntomas del autismo a lo largo del desarrollo.
        </p>

        <a href="https://pwebebsco.loginproxy.ucp.edu.co/ehost/detail/detail?vid=10&sid=506c0cf8-178e-49d1-aacd-34298a5212da%40redis&bdata=Jmxhbmc9ZXMmc2l0ZT1laG9zdC1saXZl#AN=155312630&db=a9h"
            target="_blank">más información</a>
    </div><br><br>

    <a href="https://www.youtube.com/watch?v=MYSVMgRr6pw&list=RDMYSVMgRr6pw&start_radio=1"_blank"><img src="img/botón-reproducir.webp" width="300"
            height="300" /></a>


    <ul>
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-bat" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
            <path d="M17 16c.74 -2.286 2.778 -3.762 5 -3c-.173 -2.595 .13 -5.314 -2 -7.5c-1.708 2.648 -3.358 2.557 -5 2.5v-4l-3 2l-3 -2v4c-1.642 .057 -3.292 .148 -5 -2.5c-2.13 2.186 -1.827 4.905 -2 7.5c2.222 -.762 4.26 .714 5 3c2.593 0 3.889 .952 5 4c1.111 -3.048 2.407 -4 5 -4z"></path>
            <path d="M9 8a3 3 0 0 0 6 0"></path> 
         </svg>
         OpenResty
         <br><br>
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-bat" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
            <path d="M17 16c.74 -2.286 2.778 -3.762 5 -3c-.173 -2.595 .13 -5.314 -2 -7.5c-1.708 2.648 -3.358 2.557 -5 2.5v-4l-3 2l-3 -2v4c-1.642 .057 -3.292 .148 -5 -2.5c-2.13 2.186 -1.827 4.905 -2 7.5c2.222 -.762 4.26 .714 5 3c2.593 0 3.889 .952 5 4c1.111 -3.048 2.407 -4 5 -4z"></path>
            <path d="M9 8a3 3 0 0 0 6 0"></path>
         </svg>
         Microsoft-IIS
         <br><br>
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-bat" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
            <path d="M17 16c.74 -2.286 2.778 -3.762 5 -3c-.173 -2.595 .13 -5.314 -2 -7.5c-1.708 2.648 -3.358 2.557 -5 2.5v-4l-3 2l-3 -2v4c-1.642 .057 -3.292 .148 -5 -2.5c-2.13 2.186 -1.827 4.905 -2 7.5c2.222 -.762 4.26 .714 5 3c2.593 0 3.889 .952 5 4c1.111 -3.048 2.407 -4 5 -4z"></path>
            <path d="M9 8a3 3 0 0 0 6 0"></path>
         </svg>
         Apache_HTTP_Server
        <br><br>
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-bat" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
            <path d="M17 16c.74 -2.286 2.778 -3.762 5 -3c-.173 -2.595 .13 -5.314 -2 -7.5c-1.708 2.648 -3.358 2.557 -5 2.5v-4l-3 2l-3 -2v4c-1.642 .057 -3.292 .148 -5 -2.5c-2.13 2.186 -1.827 4.905 -2 7.5c2.222 -.762 4.26 .714 5 3c2.593 0 3.889 .952 5 4c1.111 -3.048 2.407 -4 5 -4z"></path>
            <path d="M9 8a3 3 0 0 0 6 0"></path>
         </svg>
         LiteSpeed
          <br><br>
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-bat" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
            <path d="M17 16c.74 -2.286 2.778 -3.762 5 -3c-.173 -2.595 .13 -5.314 -2 -7.5c-1.708 2.648 -3.358 2.557 -5 2.5v-4l-3 2l-3 -2v4c-1.642 .057 -3.292 .148 -5 -2.5c-2.13 2.186 -1.827 4.905 -2 7.5c2.222 -.762 4.26 .714 5 3c2.593 0 3.889 .952 5 4c1.111 -3.048 2.407 -4 5 -4z"></path>
            <path d="M9 8a3 3 0 0 0 6 0"></path>
         </svg>
         Nginx    
    </ul>
    <a href="https://www.stackscale.com/es/blog/top-servidores-web/#:~:text=Según%20las%20estadísticas%20de%20W3Techs%2C%20los%20servidores%20web%20en%20el,son%20Nginx%2C%20Apache%20y%20OpenResty."
        target="_blank">Información detallada de los servidores web</a>



</body>

</html>

